---
- version: 3.0.1
  date: '2021-04-05'
  post: "/en/news/2021/04/05/ruby-3-0-1-released/"
  url:
    gz: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.1.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.1.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/3.0/ruby-3.0.1.zip
  size:
    gz: 19664598
    xz: 14486780
    zip: 24014727
  sha1:
    gz: 60c72f3e501a3be9616385cad3e48bc89d6150a1
    xz: 3c5443960fe860ff7055bc02a4793140b9fb9b28
    zip: 311164da8f68abb58f8590356bf492fc2ab80192
  sha256:
    gz: 369825db2199f6aeef16b408df6a04ebaddb664fb9af0ec8c686b0ce7ab77727
    xz: d06bccd382d03724b69f674bc46cd6957ba08ed07522694ce44b9e8ffc9c48e2
    zip: c8703c33904c79613a41a750cc62d210c3c57fec0728476d66b0a9031a499d68
  sha512:
    gz: cb81db2c9b698cf8159b2ca6507f4c7f171e4eb387f5730c4b658ed632b7900a169808e6fbec0ee80598d937030ad5d9c56b63a2a339373ec5d9e1c06b7661d0
    xz: 97d2e883656060846b304368d9d836e2f3ef39859c36171c9398a0573818e4ed75bfd7460f901a9553f7f53518c505327a66e74f83704a881469f5ac61fe13d7
    zip: 395cdbd7fd42f0d2b42208c390db7ac2ed8d3e247d9b7fdaa43347a815b108a3680cbebf2ab8f05ec468ff02c832e2f3c1399e616f0f3e3016f6a6e894811b01
